<?php

namespace App\Http\Controllers;

use Session;
use URL;
use Auth;

use App\Page;
use Spatie\Permission\Models\Role;

use Illuminate\Support\Facades\DB;
use Illuminate\Http\Request;

class ProfileController extends Controller
{
    public function showProfile()
    {
        // page header
        $title = __('dashboard.title_users');
        $route = null;
        $pageType = 'index';

        $user = Auth::user();
        $roles = Role::pluck('name','name')->all();
        $userRole = $user->roles->pluck('name')->all();

        return view('dashboard.profile', compact('title','route','pageType',
                                                    'user','roles','userRole'));
    }
}
