<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

use Auth;

use App\Module;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        // $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        // Home - Text pored korpe
        $tp_icons = 13;
        $m_icons = Module::modulesByPositionID($tp_icons);

        $tp_sms = 14;
        $m_sms = Module::modulesByPositionID($tp_sms);

        $tp_title = 12;
        $m_title = Module::modulesByPositionID($tp_title);


        return view('includes.public',compact('m_icons',
                                                'm_sms',
                                                'm_title'
                                                ));
    }
}
