
    <div class="row justify-content-center mb-5">
        
        <div class="col-lg-6">


                    <div class="mainTitle">

                        <h1>{{ __('site.title_login_title') }}</h1>
            
                    </div>

                    <form method="POST" action="{{ route('login') }}">
                        @csrf

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="email" type="email" class="field-input-text plc-hldr @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" placeholder="{{ __('site.title_email') }}">

                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="password" type="password" class="field-input-text plc-hldr @error('password') is-invalid @enderror" name="password" required autocomplete="current-password" placeholder="{{ __('site.title_password') }}">

                                @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row">
                            <div class="col">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>

                                    <label class="form-check-label" for="remember">
                                        {{ __('site.title_remember_me') }}
                                    </label>
                                </div>
                            </div>
                        </div>

                        <div class="form-group row mt-4 mb-5 justify-content-center">
                            <div class="col-auto">
                                <button type="submit" class="btn btnYellow">
                                    {{ __('site.btn_login') }}
                                </button>

                                {{-- @if (Route::has('password.request'))
                                    <a class="btn btn-link" href="{{ route('password.request') }}">
                                        {{ __('site.btn_forget_password') }}
                                    </a>
                                @endif --}}
                            </div>
                        </div>
                    </form>


        </div>
    </div>
