@extends('includes.master')

@section('content')

@include('includes.header')

<div class="container">

    <div class="row page-wrap justify-content-center">

        <div class="mainTitle">

            <h1>{{ $page->title }}</h1>

        </div>

        <div class="pageContent"> 

            <div class="row">

                <div class="col-lg-6">

                    <div>
                        <label class="fw-bold mr-3">@lang('site.title_name_and_last_name'):</label><span>{{ $user->name }} {{ $user->last_name }}</span>
                    </div>
                    <div>
                        <label class="fw-bold mr-3">@lang('site.title_phone_number'):</label><span>{{ $user->phone }}</span>
                    </div>
                    <div>
                        <label class="fw-bold mr-3">@lang('site.title_email'):</label><span>{{ $user->email }}</span>
                    </div>
                    <div>
                        <label class="fw-bold mr-3">@lang('site.title_address'):</label><span>{{ $user->address }}</span>
                    </div>
                    
                </div>

            </div>

        </div>

    </div>

</div>

@include('includes.footer')

@endsection