@extends('dashboard.index')

@section('contentDashboard')

    @include('dashboard.page_header')

    <div class="row">

        <div class="col col-xl-6">

            <div class="card">

                <div class="card-header"><label  class="fw-bold m-0">@lang('dashboard.title_name'):</label> {{ $role->name }}</div>

                <div class="card-body">

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <strong>@lang('dashboard.title_permissions'):</strong>
                                @if(!empty($rolePermissions))
                                    @foreach($rolePermissions as $v)
                                        <label class="label label-success">{{ $v->name }},</label>
                                    @endforeach
                                @endif
                            </div>
                        </div>
                    </div>

                </div>

            </div>

        </div>

    </div>

@endsection