<?php $__env->startSection('contentDashboard'); ?>

  <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <?php if($message = Session::get('success')): ?>
  <div class="alert alert-success">
    <p><?php echo e($message); ?></p>
  </div>
  <?php endif; ?>

  <table class="table table-hover table-sm">
    <thead>
      <tr>
        <th width="60px">No</th>
        <th><?php echo app('translator')->get('dashboard.title_name'); ?></th>
        <th><?php echo app('translator')->get('dashboard.title_email'); ?></th>
        <th><?php echo app('translator')->get('dashboard.title_phone'); ?></th>
        <th><?php echo app('translator')->get('dashboard.title_roles'); ?></th>
        <th width="120px"><?php echo app('translator')->get('dashboard.title_action'); ?></th>
      </tr>
    </thead>
    <tbody>
  <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <tr>
      <td class="text-center"><?php echo e(++$i); ?></td>
      <td><?php echo e($user->name); ?> <?php echo e($user->last_name); ?></td>
      <td><?php echo e($user->email); ?></td>
      <td><?php echo e($user->phone); ?></td>
      <td class="text-center">
        <?php if(!empty($user->getRoleNames())): ?>
          <?php $__currentLoopData = $user->getRoleNames(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <label class="badge badge-success"><?php echo e($v); ?></label>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
      </td>
      <td class="text-center">
        <a class="btn btn-info btn-sm py-2 my-1" href="<?php echo e(route('users.show',$user->id)); ?>"><i class="far fa-eye"></i></a>
        
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user-edit')): ?>
        <a class="btn btn-primary btn-sm py-2 my-1" href="<?php echo e(route('users.edit',$user->id)); ?>"><i class="far fa-edit"></i></a>
        <?php endif; ?>

        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user-delete')): ?>

        <btn_modal_delete
            :data_del = "<?php echo e(json_encode($user)); ?>"
            :data_route = "<?php echo e(json_encode(route('users.destroy',$user->id))); ?>"
        ></btn_modal_delete>

        <?php echo $__env->make('dashboard.modal_delete', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php endif; ?>

      </td>
    </tr>
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
  </table>

  <?php echo $data->render(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/nagradnaigradove/public_html/nagradnaigradove-rs-DEV_10.2024/resources/views/users/index.blade.php ENDPATH**/ ?>