<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="robots" content="noindex,nofollow,noarchive,nosnippet,noodp,notranslate,noimageindex" />
    <title><?php echo e(config('app.name', 'HP Nagradni konkurs')); ?></title>

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo app('translator')->get('site.site_title'); ?> <?php echo e((isset($metaTitle))? ' - '.$metaTitle : ''); ?></title>
    <meta name="description" content="<?php echo app('translator')->get('site.site_description'); ?> <?php echo e((isset($metaDescription))? ' - '.$metaDescription : ''); ?>"/>
    <meta name="keywords" content="<?php echo app('translator')->get('site.site_description'); ?> <?php echo e((isset($metaKeywords))? ', '.$metaKeywords : ''); ?>"/>
    
    <meta property="og:title" content="<?php echo app('translator')->get('site.site_title'); ?> <?php echo e((isset($metaTitle))? ' - '.$metaTitle : ''); ?>" />
    <meta property="og:description" content="<?php echo e((isset($metaDescription))? $metaDescription :  __('site.site_description')); ?>" />
    <meta property="og:image" content="<?php echo e((isset($ogImage))? 'neki logo' : 'ili nesto trece'); ?>" />
    <meta property="og:url" content="<?php echo e((isset($ogURL))? $ogURL : __('site.site_url')); ?>" />
    <meta property="og:type" content="<?php echo e((isset($ogType))? $ogType : 'website'); ?>" />
    <meta property="og:locale" content="sr_RS" />


    <title><?php echo e(config('app.name', 'HP Nagradni konkurs')); ?></title>
    <!-- Scripts -->
    <script src="<?php echo e(asset('js/app.js')); ?>" defer></script>
    <!-- Fonts -->
    <link rel="dns-prefetch" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,600" rel="stylesheet" type="text/css">
    <!-- Styles -->
    <link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">

    <?php echo e(setting('social.sn_fb_tracking_code')); ?>


    <?php echo e(setting('social.sn_ga_tracking_code')); ?>


</head>
<body>
    <div id="app">

        <?php echo $__env->yieldContent('content'); ?>

    </div>
</body>
</html>
<?php /**PATH /home/nagradnaigradove/public_html/nagradnaigradove-rs-DEV_10.2024/resources/views/includes/master.blade.php ENDPATH**/ ?>