<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php if($message = Session::get('success')): ?>
        <div class="alert alert-success">
            <p><?php echo e($message); ?></p>
        </div>
    <?php endif; ?>

    <table class="table table-hover table-sm">
        <thead>
            <tr>
                <th width="60px"><?php echo app('translator')->get('dashboard.title_number'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_key_name'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_display_name'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_type'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_group'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_display_order'); ?></th>
                <th width="130px"><?php echo app('translator')->get('dashboard.title_action'); ?></th>
            </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $settings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $setting): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td class="text-center"><?php echo e(++$i); ?></td>
                <td><?php echo e($setting->key_name); ?></td>
                <td><?php echo e($setting->display_name); ?></td>
                <td class="text-center"><?php echo e($setting->type); ?></td>
                <td class="text-center"><?php echo e($setting->group); ?></td>
                <td class="text-center"><?php echo e($setting->order); ?></td>
                <td class="text-center">
                

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('page-edit')): ?>
                    <a class="btn btn-primary btn-sm  py-2 my-1" href="<?php echo e(route('settings.edit',$setting->id)); ?>"><i class="far fa-edit"></i></a>
                <?php endif; ?>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('page-delete')): ?>

                    <btn_modal_delete
                        :data_del = "<?php echo e(json_encode($setting)); ?>"
                        :data_route = "<?php echo e(json_encode(route('settings.destroy',$setting->id))); ?>"
                    ></btn_modal_delete>

                    <?php echo $__env->make('dashboard.modal_delete', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <?php endif; ?>

                </td>
            </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

    <?php echo $settings->render(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\unilever.rs_09.2023\resources\views/settings/index.blade.php ENDPATH**/ ?>