<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="container">

    <div class="row page-wrap justify-content-center">

        <div class="mainTitle">

            <h1><?php echo e($page->title); ?></h1>

        </div>

        <div class="pageContent"> 

            <div class="row">

                <div class="col">

                    <?php echo $page-> body; ?>


                    <table class="table table-hover table-sm">
                        <thead>
                            <tr>
                                <th class="text-center" width="60px"><?php echo app('translator')->get('site.title_no'); ?></th>
                                <th class="text-center"><?php echo app('translator')->get('site.title_code'); ?></th>
                                
                                <th class="text-center"><?php echo app('translator')->get('site.title_receipt'); ?></th>
                                <th class="text-center"><?php echo app('translator')->get('site.title_status'); ?></th>
                                <th class="text-center"><?php echo app('translator')->get('site.title_applied'); ?></th>
                                
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $myApplications; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $application): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td class="text-center"><?php echo e(++$i); ?></td>
                                <td class="text-center"><?php echo e($application->bi); ?></td>
                                
                                <td class="text-center">
                                    <?php if($application->image != null): ?>
                                        <a href="/storage/submissions/<?php echo e($application->image); ?>" data-lightbox="image-<?php echo e($application->id); ?>" data-title="Prijava BI: <?php echo e($application->bi); ?>"><i class="far fa-image fa-2x text-dark"></i></a>
                                    <?php endif; ?>
                                </td>
                                <td class="text-center"><?php echo e($submissionStatuses[$application->status]); ?></td>
                                <td class="text-center"><?php echo e(date('d.m.Y H:i:s', strtotime($application->created_at))); ?></td>
                                
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                    
                </div>

            </div>

        </div>

    </div>

</div>

<?php echo $__env->make('includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\unilever.rs_09.2023\resources\views/auth/my_applications.blade.php ENDPATH**/ ?>