<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ResultItem extends Model
{
    protected $primaryKey = 'id';
    protected $table = 'result_items';

    /**
     * The attributes that are mass assignable.
     *	
     * @var array
     */
    protected $fillable = [
        'title', 'body', 'result_group_id', 'item_order',
    ];


    // relatioships
    public function resultGroup()
    {
        return $this->hasOne('App\ResultGroup','id','result_group_id');
    }
}
