@extends('dashboard.index')

@section('contentDashboard')

    <h1 class="my-3">Dashboard Home</h1>

    <div class="row mt-5">

        <div class="col-auto">

            <div class="card bg-success text-white shadow-2-strong">
                <div class="card-body">
                    <h5 class="card-title text-center">Registered - Total</h5>
                    <h2 class="text-center">{{ $regKPI_count }}</h2>
                </div>
            </div>

        </div>
        <div class="col-auto">

            <div class="card bg-success bg-opacity-75 text-white shadow-2-strong">
                <div class="card-body">
                    <h5 class="card-title text-center">Registered - Today</h5>
                    <h2 class="text-center">{{ $regKPI_today }}</h2>
                </div>
            </div>

        </div>

    </div>

    <div class="row mt-5">

        <div class="col-auto">

            <div class="card bg-info text-white shadow-2-strong">
                <div class="card-body">
                    <h5 class="card-title text-center">Submissions - Total</h5>
                    <h2 class="text-center">{{ $submKPI_count }}</h2>
                </div>
            </div>

        </div>
        <div class="col-auto">

            <div class="card bg-info text-white shadow-2-strong">
                <div class="card-body">
                    <h5 class="card-title text-center">Submissions - Today</h5>
                    <h2 class="text-center">{{ $submKPI_today }}</h2>
                </div>
            </div>

        </div>

    </div>



@endsection