<div class="modal fade" id="exportSubmissionsModal" tabindex="-1" aria-labelledby="exportSubmissionsModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
      
          <form method="POST" action="/submission/export" id="exportSubmissionsModal">
    
              <div class="modal-header bg-info text-white">
                  <h5 class="modal-title" id="deleteModalLabel">@lang('dashboard.title_export_submissions')</h5>
                  <button type="button" class="btn-close" data-dismiss="modal" aria-label="Close"></button>
              </div>
  
              <div class="modal-body">

                <div class="row">

                    <div class="col-lg-4">

                        <div class="row">
                            <div class="col">
                                <div class="form-group text-left">
                                    <label class="fw-bold" for="submissionStatus">@lang('dashboard.title_status')</label>
                                    <select class="form-select" id="submissionStatus" aria-label="@lang('dashboard.title_status')" name="status">
                                        <option value="" selected>@lang('dashboard.title_choose')</option>
                                        @foreach ($submissionStatuses as $sKEy => $status)
                                            <option value="{{ $sKEy }}">{{ $status }}</option>    
                                        @endforeach
                                    </select>
                                  </div>
                            </div>
                        </div>

                    </div>

                    <div class="col-lg-4">
                        <div class="form-group">
                            <label class="fw-bold" for="inputDate">@lang('dashboard.title_date')</label>
                            <input type="text" class="form-control mb-2" id="datepicker_from" aria-describedby="@lang('dashboard.title_from')" name="srch_from" placeholder="@lang('dashboard.title_from')"  autocomplete="off">
                        </div>
                    </div>

                    <div class="col-lg-4">
                        <div class="form-group">
                            <label class="fw-bold" for="inputDate">@lang('dashboard.title_date')</label>
                            <input type="text" class="form-control" id="datepicker_to" aria-describedby="@lang('dashboard.title_to')" name="srch_to" placeholder="@lang('dashboard.title_to')" autocomplete="off">
                        </div>
                    </div>

                    <field_datetime_picker></field_datetime_picker>

                </div>

                <div id="formNotice"></div>
                
              </div>
  
              <div class="modal-footer">
                  <input type="hidden" name="submission_id" value="">
                  <button type="button" class="btn bg-light" data-dismiss="modal">@lang('dashboard.btn_cancel')</button>

                  <btn_modal_export_submission_submit></btn_modal_export_submission_submit>
              </div>
  
          </form>
  
      </div>
    </div>
  </div>