<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('dashboard.modal_create_group_item', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('dashboard.modal_update_group_item', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('dashboard.modal_export_submissions', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('dashboard.modal_delete', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php if(count($errors) > 0): ?>
        <div class="alert alert-danger">
            <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>

    <div class="row">

        <div class="col col-12">

            <ul class="nav nav-tabs mb-3" id="ex1" role="tablist">
                <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rg => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    
                <li class="nav-item" role="rg_<?php echo e($group->id); ?>">
                    <a
                    class="nav-link <?php echo e(($rg == 0)? 'active':''); ?>"
                    id="ex1-tab-<?php echo e($group->id); ?>"
                    data-mdb-toggle="tab"
                    href="#ex1-tabs-<?php echo e($group->id); ?>"
                    role="tab"
                    aria-controls="ex1-tabs-<?php echo e($group->id); ?>"
                    aria-selected="true"
                    ><?php echo e($group->title); ?></a
                    >
                </li>
    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>

            <div class="tab-content" id="ex1-content">
                <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rg => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    
                    <div
                    class="tab-pane fade <?php echo e(($rg == 0)? 'show active':''); ?>"
                    id="ex1-tabs-<?php echo e($group->id); ?>"
                    role="tabpanel"
                    aria-labelledby="ex1-tab-<?php echo e($group->id); ?>"
                    >
                        <div class="row">
                            <div class="col">
                                <div class="btn btn-dark btn-sm py-2" data-mdb-toggle="modal" data-mdb-target="#createGroupItemModal"><i class="far fa-plus-square mr-3"></i><?php echo app('translator')->get('dashboard.title_results'); ?></div>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('resultgroup-edit')): ?>
                                <a class="btn btn-primary btn-sm  py-2 my-1" href="<?php echo e(route('result-groups.edit',$group->id)); ?>"><i class="far fa-edit"></i></a>
                                <?php endif; ?>

                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('resultgroup-delete')): ?>

                                    <btn_modal_delete
                                        :data_del = "<?php echo e(json_encode($group)); ?>"
                                        :data_route = "<?php echo e(json_encode(route('result-groups.destroy',$group->id))); ?>"
                                    ></btn_modal_delete>

                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="row mt-5">

                            <div class="col">

                                <div class="accordion" id="accordionResultItems">

                                    <?php $__currentLoopData = $group->resultItems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                        <div class="accordion-item">
                                            <h2 class="accordion-header" id="heading_<?php echo e($item->id); ?>">
                                            <button
                                                class="accordion-button collapsed"
                                                type="button"
                                                data-mdb-toggle="collapse"
                                                data-mdb-target="#collapse_<?php echo e($item->id); ?>"
                                                aria-expanded="false"
                                                aria-controls="collapse_<?php echo e($item->id); ?>"
                                            >
                                                <?php echo e($item->title); ?>

                                            </button>
                                            </h2>
                                            <div id="collapse_<?php echo e($item->id); ?>" class="accordion-collapse collapse" aria-labelledby="heading_<?php echo e($item->id); ?>" data-mdb-parent="#accordionExample">
                                            <div class="accordion-body">

                                                <div class="row">
                                                    <div class="col">
                                                    </div>
                                                    <div class="col-auto">
                                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('resultitem-edit')): ?>
                                                        <btn_modal_update_group_item
                                                            :data_upd = "<?php echo e(json_encode($item)); ?>"
                                                            :data_route = "<?php echo e(json_encode(route('result-items.update',$item->id))); ?>"
                                                            :data_tm = "<?php echo e(json_encode($tm)); ?>"
                                                        ></btn_modal_update_group_item>
                                                        <?php endif; ?>
                        
                                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('resultitem-delete')): ?>
                        
                                                            <btn_modal_delete
                                                                :data_del = "<?php echo e(json_encode($item)); ?>"
                                                                :data_route = "<?php echo e(json_encode(route('result-items.destroy',$item->id))); ?>"
                                                            ></btn_modal_delete>
                        
                                                        <?php endif; ?>
                                                    </div>
                                                </div>

                                                <div class="row">
                                                    <div class="col">

                                                        <?php echo $item->body; ?>


                                                    </div>
                                                </div>
                                            </div>
                                            </div>
                                        </div>
                                        
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </div>

                            </div>

                        </div>

                    </div>
    
    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>


        </div>

    </div>

    <tinymce
    :data_tm = "<?php echo e(json_encode($tm)); ?>"
    >
    </tinymce>

<?php
// echo '<pre>';
// print_r($resultGroups);
// echo '</pre>';
?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/nagradnaigradove/public_html/nagradnaigradove-rs-DEV_10.2024/resources/views/results/index.blade.php ENDPATH**/ ?>