    <div class="row justify-content-center">

        <div class="col-lg-6">

                    <div class="mainTitle">

                        <h1>{{ __('site.title_register_title') }}</h1>
            
                    </div>

                    <form method="POST" action="{{ route('register') }}">
                        @csrf

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="name" type="text" class="field-input-text plc-hldr @error('name') is-invalid @enderror" name="name" value="{{ old('name') }}" required autocomplete="name" placeholder="{{ __('site.title_name') }}">

                                @error('name')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="last_name" type="text" class="field-input-text plc-hldr @error('last_name') is-invalid @enderror" name="last_name" value="{{ old('last_name') }}" required autocomplete="last_name" placeholder="{{ __('site.title_last_name') }}">

                                @error('last_name')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="email" type="email" class="field-input-text plc-hldr @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" placeholder="{{ __('site.title_email') }}">

                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="phone" type="text" class="field-input-text plc-hldr @error('phone') is-invalid @enderror" name="phone" value="{{ old('phone') }}" required autocomplete="phone" placeholder="{{ __('site.title_phone_number') }}">

                                @error('phone')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="address" type="text" class="field-input-text plc-hldr @error('address') is-invalid @enderror" name="address" value="{{ old('address') }}" autocomplete="address" placeholder="{{ __('site.title_address') }}">

                                @error('address')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="password" type="password" class="field-input-text plc-hldr @error('password') is-invalid @enderror" name="password" required autocomplete="new-password" placeholder="{{ __('site.title_password') }}">

                                @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row justify-content-center mb-5">
                            <div class="col">
                                <input id="password-confirm" type="password" class="field-input-text plc-hldr" name="password_confirmation" required autocomplete="new-password" placeholder="{{ __('site.title_password_confirmation') }}">
                            </div>
                        </div>

                        <div class="form-group row mt-4 mb-5 justify-content-center">
                            <div class="col-auto">
                                <button type="submit" class="btn btnYellow">
                                    {{ __('site.btn_register') }}
                                </button>
                            </div>
                        </div>
                    </form>


        </div>
    </div>