<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('dashboard.modal_create_group_item', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('dashboard.modal_update_group_item', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('dashboard.modal_export_submissions', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('dashboard.modal_delete', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php if(count($errors) > 0): ?>
        <div class="alert alert-danger">
            <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    <?php endif; ?>

    <div class="row">

        <div class="col col-12">

            <ul class="nav nav-tabs mb-3" id="ex1" role="tablist">
                <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rg => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    
                <li class="nav-item" role="rg_<?php echo e($group->id); ?>">
                    <a
                    class="nav-link <?php echo e(($rg == 0)? 'active':''); ?>"
                    id="ex1-tab-<?php echo e($group->id); ?>"
                    data-mdb-toggle="tab"
                    href="#ex1-tabs-<?php echo e($group->id); ?>"
                    role="tab"
                    aria-controls="ex1-tabs-<?php echo e($group->id); ?>"
                    aria-selected="true"
                    ><?php echo e($group->title); ?></a
                    >
                </li>
    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>

            <div class="tab-content" id="ex1-content">
                <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rg => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    
                    <div
                    class="tab-pane fade <?php echo e(($rg == 0)? 'show active':''); ?>"
                    id="ex1-tabs-<?php echo e($group->id); ?>"
                    role="tabpanel"
                    aria-labelledby="ex1-tab-<?php echo e($group->id); ?>"
                    >
                        <div class="row">
                            <div class="col">
                                

                                <?php $__currentLoopData = $weekSettings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $period): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>


                                <?php switch($rg):
                                    case (0): ?>

                                        <?php if($period->id == 39): ?>

                                            <strong><?php echo e($period->display_name); ?></strong> - <?php echo e($period->value); ?><br>

                                        <?php endif; ?>

                                        <?php if($period->id == 40): ?>

                                            <strong><?php echo e($period->display_name); ?></strong> - <?php echo e($period->value); ?>


                                        <?php endif; ?>
                                        
                                        <?php break; ?>
                                    <?php case (1): ?>

                                        <?php if($period->id == 41): ?>

                                            <strong><?php echo e($period->display_name); ?></strong> - <?php echo e($period->value); ?><br>

                                        <?php endif; ?>

                                        <?php if($period->id == 42): ?>

                                            <strong><?php echo e($period->display_name); ?></strong> - <?php echo e($period->value); ?>


                                        <?php endif; ?>
                                        
                                        <?php break; ?>

                                    <?php case (2): ?>

                                        <?php if($period->id == 43): ?>

                                            <strong><?php echo e($period->display_name); ?></strong> - <?php echo e($period->value); ?><br>

                                        <?php endif; ?>

                                        <?php if($period->id == 44): ?>

                                            <strong><?php echo e($period->display_name); ?></strong> - <?php echo e($period->value); ?><br>

                                        <?php endif; ?>
                                        
                                        <?php break; ?>

                                    <?php case (3): ?>

                                        <?php if($period->id == 45): ?>

                                            <strong><?php echo e($period->display_name); ?></strong> - <?php echo e($period->value); ?><br>

                                        <?php endif; ?>

                                        <?php if($period->id == 46): ?>

                                            <strong><?php echo e($period->display_name); ?></strong> - <?php echo e($period->value); ?><br>

                                        <?php endif; ?>
                                        
                                        <?php break; ?>

                                        
                                <?php endswitch; ?>


                                    
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('resultgroup-edit')): ?>
                                <a class="btn btn-primary btn-sm  py-2 my-1" href="<?php echo e(route('result-groups.edit',$group->id)); ?>"><i class="far fa-edit"></i></a>
                                <?php endif; ?>

                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('resultgroup-delete')): ?>

                                    

                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="row mt-5">

                            <div class="col">

                                <div class="accordion" id="accordionResultItems">

                                    <table class="table table-hover table-sm">
                                        <thead>
                                            <tr>
                                                <th class="text-center"><?php echo app('translator')->get('dashboard.title_rb'); ?></th>
                                                <th class="text-center"><?php echo app('translator')->get('dashboard.title_competitor'); ?></th>
                                                <th class="text-center"><?php echo app('translator')->get('dashboard.title_contact'); ?></th>
                                                <th class="text-center"><?php echo app('translator')->get('dashboard.title_no_points'); ?></th>
                                            </tr>
                                        </thead>
                                        <tbody>

                                            <?php

                                                switch ($rg) {
                                                    case 0:
                                                        $w_sd_arr = $weekSettings->where('id',39)->pluck('value');
                                                        $w_sd = $w_sd_arr[0];

                                                        $w_ed_arr = $weekSettings->where('id',40)->pluck('value');
                                                        $w_ed = $w_ed_arr[0];

                                                        break;

                                                    case 1:
                                                        $w_sd_arr = $weekSettings->where('id',41)->pluck('value');
                                                        $w_sd = $w_sd_arr[0];

                                                        $w_ed_arr = $weekSettings->where('id',42)->pluck('value');
                                                        $w_ed = $w_ed_arr[0];

                                                        break;

                                                    case 2:
                                                        $w_sd_arr = $weekSettings->where('id',43)->pluck('value');
                                                        $w_sd = $w_sd_arr[0];

                                                        $w_ed_arr = $weekSettings->where('id',44)->pluck('value');
                                                        $w_ed = $w_ed_arr[0];

                                                        break;

                                                    case 3:
                                                        $w_sd_arr = $weekSettings->where('id',45)->pluck('value');
                                                        $w_sd = $w_sd_arr[0];

                                                        $w_ed_arr = $weekSettings->where('id',46)->pluck('value');
                                                        $w_ed = $w_ed_arr[0];

                                                        break;

                                                    case 4:
                                                        $w_sd = '03.07.2023';
                                                        $w_ed = '30.07.2023';

                                                        break;
                                                    

                                                }

                                                // echo 'TAB? '.$rg.'<br>';
                                                // echo 'PERIOD? '.$w_sd.' - '.$w_ed.'<br>';

                                                $search_date_from = date('Y-m-d', strtotime($w_sd));
                                                $search_date_to = date('Y-m-d', strtotime($w_ed. ' +1 day'));

                                                // results by week
                                                $results = \App\ResultsByPoints::resultsByWeek($search_date_from,$search_date_to);

                                                $rb_1 = 1;
                                            ?>

                                            <?php $__currentLoopData = $results; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr>
                                                <td class="text-center"><?php echo e($rb_1); ?></td>
                                                <td class="text-center"><?php echo e($result->name); ?> <?php echo e($result->last_name); ?></td>
                                                <td><?php echo e($result->phone); ?>, <?php echo e($result->email); ?></td>
                                                <td class="text-center"><?php echo e($result->points); ?></td>
                                            </tr>

                                            <?php
                                            $rb_1++;
                                            ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>

                                </div>

                            </div>

                        </div>

                    </div>
    
    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>


        </div>

    </div>

<?php
// echo '<pre>';
// print_r($weekSettings);
// echo '</pre>';
?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\unilever.rs_09.2023\resources\views/results-by-points/index.blade.php ENDPATH**/ ?>